View Issue Details

IDProjectCategoryView StatusLast Update
0000241Bacula-Webbug-phppublic2018-05-24 17:42
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version8.0.0-rc2 
Target Version8.0.0Fixed in Version8.0.0 
Summary0000241: Breadcrumbs navigation is broken
DescriptionAs of version 8.0.0-rc2, the breakcrumbs navigation toolbar only display Dashboard (not clickable).
Steps To ReproduceDisplay any pages
TagsNo tags attached.

Activities

davide

2018-05-22 08:43

manager   ~0000765

Breadcrumb navigation is fixed

Issue History

Date Modified Username Field Change
2018-03-07 08:41 davide New Issue
2018-03-07 08:41 davide Status new => assigned
2018-03-07 08:41 davide Assigned To => davide
2018-03-17 11:38 davide Target Version => 8.0.0
2018-05-22 08:43 davide Status assigned => resolved
2018-05-22 08:43 davide Resolution open => fixed
2018-05-22 08:43 davide Note Added: 0000765
2018-05-24 17:42 davide Fixed in Version => 8.0.0